/* 先頭へ戻る用 */
.backtotop {
    position: fixed;
    right: 15px;
    top: 20px;
    z-index: 9000;
    display: none;
}   
.backtotop a {
    display: block;
    color: #777777;
    padding: 14px 6px;
    margin: 0;
    background-color: #DDDDDD;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}
.backtotop a:hover {
    background: #666666;
    color: #FFFFFF;
}

.movetobottom {
    position: fixed;
    right: 15px;
    bottom: 20px;
    z-index: 9000;
    display: none;
}   
.movetobottom a {
    display: block;
    color: #777777;
    padding: 14px 6px;
    margin: 0;
    background-color: #DDDDDD;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}
.movetobottom a:hover {
    background: #666666;
    color: #FFFFFF;
}
img.button-icon {
    height: 1.5em;
    display: inline;
}
.font-weight-normal {
    font-weight: normal !important;
}

